Loading...
Searching...
No Matches
seqan3::interleaved_bloom_filter< data_layout_mode_ >::membership_agent_type::binning_bitvector Class Reference

A bitvector representing the result of a call to bulk_contains of the seqan3::interleaved_bloom_filter. More...

`#include <seqan3/search/dream_index/interleaved_bloom_filter.hpp>`

## Detailed Description

template<data_layout data_layout_mode_ = data_layout::uncompressed>
class seqan3::interleaved_bloom_filter< data_layout_mode_ >::membership_agent_type::binning_bitvector

A bitvector representing the result of a call to bulk_contains of the seqan3::interleaved_bloom_filter.

The documentation for this class was generated from the following file:

- interleaved_bloom_filter.hpp

Hide me